<VirtualHost *:80>
		ServerName  …
		ServerAlias …

		ServerAdmin webmaster@localhost
		DocumentRoot /var/www/html

		<Location />
				AuthName "jen_pro_lidi"
				AuthType Basic
				AuthBasicProvider file
				AuthUserFile "/etc/apache2/hesla"
				Require valid-user
				ErrorDocument 401 /401.html
		</Location>

		<Location "/401.html">
				ProxyPass !
				Require all granted
		</Location>

		Alias /robots.txt /var/www/html/robots.txt
		ProxyPassMatch ^/robots.txt !

		ProxyPass "/" "http://localhost:16169/"
		ProxyPassReverse "/" "http://localhost:16169/"

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
